header.header {
    background-color: #FFF;
    padding: 0px 15px;
    overflow: hidden;
    white-space: nowrap;
    box-shadow: var(--shadow);
}

header.header h1 {
    margin-top: 10px;
    font-size: 1.8em;
}